RubyGems Navigation menu

layer-api 0.7.1

Simple wrapper for Layer's Web API's

Versions:

  1. 0.7.1 - May 16, 2016 (13 KB)
  2. 0.7.0 - April 12, 2016 (13 KB)
  3. 0.6.1 - April 10, 2016 (12 KB)
  4. 0.6.0 - March 03, 2016 (12 KB)
  5. 0.5.0 - March 02, 2016 (11.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • faraday ~> 0.9.1
  • jwt ~> 1.5.1
  • Development Dependencies (6):

  • bundler ~> 1.10
  • pry ~> 0.10.1
  • rake ~> 10.0
  • rspec >= 3.3.0, ~> 3.3
  • vcr >= 2.9.3, ~> 2.9
  • webmock >= 1.21.0, ~> 1.21
  • Owners:

    Authors:

    • Jake Kelly

    SHA 256 checksum:

    d1a242cf6377c2cc187434a1bd7de309a1c63ce1fbe34ab5a0774b34236767d4

    Total downloads 46,465

    For this version 32,226

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: